Subject: Re: Media Mail
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Fri, 20 Oct 2017 15:55:44 -0400

Hello Cynthia.
I haven't had a moment to call him. I will try next week when my schedule allows.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Friday, October 20, 2017 9:05 AM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Media Mail

Good morning Michael,

I just wanted to follow up with you on this issue.  Were you able to contact Mike Crowell?  Was the information I provided to your satisfaction?  If not, how can I assist you further in this matter?

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, October 19, 2017 2:50 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Re: Media Mail

Hello Cynthia.

I do have a sample of the product that we would like to checked to see if it qualifies for Media Mail. I don't mind having someone deliver it (or myself) to Mike Crowell. Do you have his contact information that I might be able to set up a time to meet?

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Matheny, Cynthia L - Lansing, MI 

Sent: Wednesday, October 04, 2017 4:42 PM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Media Mail

Good afternoon Michael,

Yes, I can assist you with that issue.  You can send me a sample or you can take a sample to Mike Crowell, Mailing Requirements Clerk at the Collins Rd Post Office.

Please let me know how you wish to proceed.

Thank you and have a great day.

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 4, 2017 3:58 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Media Mail

Hello Cynthia.

I have a question about the possibility of sending out one of our products Media mail. We are looking to upgrade the content and packaging of our Corporate Records book which will likely increase the weight of each package (and cost more). I am trying to find solutions to bring that pricing down. Would I be able to forward you a sample of our proposed product or would you be able to instruct me of to what is required? Let me know how to proceed.

Thank you,
Michael B
LLPS